/* ECAT STYLES */
.EcoMenuCell{ /* Default styles for root level categories in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 215px;
	height: 30px;
	padding: 0px 5px 0px 20px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FFF;
	text-align: left; 
}
.EcoMenuCell A {
	color: #FFF;
}

.EcoMenuCellOver {
	background: #616262 url(site_images/navbar-bg-over.jpg) no-repeat;
	width: 215px;
	height: 30px;
	padding: 0px 5px 0px 20px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCCD40;
	text-align: left; 
}

.EcoMenuCellOver A, .EcoMenuCellOver A:hover {
	color: #FCCD40;
}

.EcoMenuCellCurrent{ /* Default styles for currently selected item on root level category in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 215px;
	height: 30px;
	padding: 0px 5px 0px 20px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCB141;
	text-align: left; 
}
.EcoMenuCellCurrent A {
	color:#FCB141;
}

.EcoMenuCellSubCats{ /* Default styles for subcategories in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 205px;
	height: 30px;
	padding: 0px 5px 0px 30px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FFF;
	text-align: left; 
}
.EcoMenuCellSubCats A {
	color: #FFF;
}
.EcoMenuCellSubCatsOver{ /* Default styles for subcategories in eCom */
	background: #616262 url(site_images/navbar-bg-over.jpg) no-repeat;
	width: 205px;
	height: 30px;
	padding: 0px 5px 0px 30px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCCD40;
	text-align: left; 
}
.EcoMenuCellSubCatsOver A, .EcoMenuCellSubCatsOver A:hover {
	color:#FCCD40;
}

.EcoMenuCellSubCatsCurrent{ /* Default styles for currently selected subcategory item in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 205px;
	height: 30px;
	padding: 0px 5px 0px 30px;
	font: 14px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCB141;
	text-align: left; 
}
.EcoMenuCellSubCatsCurrent A, .EcoMenuCellSubCatsCurrent A:hover {
	color:#FCB141;
}

.EcoMenuCellSubProds{ /* Default styles for subproducts in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 200px;
	height: 30px;
	padding: 0px 5px 0px 35px;
	font: 13px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FFF;
	text-align: left; 
}
.EcoMenuCellSubProds A {
	color:#FFF;
}
.EcoMenuCellSubProdsOver{ /* Default styles for subproducts in eCom */
	background: #616262 url(site_images/navbar-bg-over.jpg) no-repeat;
	width: 200px;
	height: 30px;
	padding: 0px 5px 0px 35px;
	font: 13px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCCD40;
	text-align: left; 
}
.EcoMenuCellSubProdsOver A {
	color:#FCCD40;
}

.EcoMenuCellSubProdsCurrent{ /* Default styles for currently selected subproduct item in eCom */
	background: #616262 url(site_images/navbar-bg.jpg) no-repeat;
	width: 200px;
	height: 30px;
	padding: 0px 5px 0px 35px;
	font: 13px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCB141;
	text-align: left; 
}
.EcoMenuCellSubProdsCurrent A {
	color:#FCB141;
}
.EcoMenuCellSubProdsCurrentOver{ /* Default styles for currently selected subproduct item in eCom */
	background: #616262 url(site_images/navbar-bg-over.jpg) no-repeat;
	width: 200px;
	height: 30px;
	padding: 0px 5px 0px 35px;
	font: 13px/30px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #FCCD40;
	text-align: left; 
}
.EcoMenuCellSubProdsCurrentOver A {
	color:#FCCD40;
}

.EcoMenuCurrentItem { /* current item span class -  should be no longer necessary - ie use Current classes above */
	font-weight: normal;
	color:#FCB141;
}


/* WS eCOMMERCE: STANDARD PRICING STYLES */
.RRPrice{
	color: #ffffff;
	text-decoration : line-through;
	font-size: 15px;
}

.ProductPrice{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 19px;
	color:#ffffff;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}

.ProductReference{
	font-size: 11px;
	color: #ffffff;
	margin-bottom : 8px;
}

.ProductSavings{
	color: #000000;
	margin-bottom : 8px;
	font-weight: bold;
}

/* WS eCOMMERCE: CUSTOM SITE SPECIFIC CLASSES */

.CategoryProductsText { /*thumbnail text*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color:#000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.ProductDetailsTable {
	border-left: 1px solid #EDA9C9; 
	padding-left:0px;
	padding-right:0px;
}


/* WS eCOMMERCE: CUSTOM SITE SPECIFIC CLASSES */

/* WS eCOMMERCE: CATEGORY PAGE CLASSES */
.eCatContentTable { /* WSeC- MODR */
	width: 690px;
	margin: 0;
}

.eCatContentText { /* WSeC- */
	vertical-align: top;
}

.eCatContentTextTableCell { /* WSeC- */
	vertical-align: top;
}

.eCatContentImages { /* WSeC- */
	vertical-align: top;
	text-align:right;
}

.eCatContentImages IMG {
}

.eCatContentFull { /* WSeC- WW */
	width: 690px;	
	min-height: 400px;
	vertical-align: top;
	padding: 20px 25px;
}
.eCatContentFull h1 { margin-bottom:12px; }
.eCatSubCatDivider { /* WSeC- WW */
	width: 690px;
	margin: 10px 0;
}

/* WS eCOMMERCE: CATEGORY SUB-CATEGORIES CLASSES */

/* WSeC- WW */
.ecoSubCategory { width: 327px; }
.ecoSubCategory ul { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
.ecoSubCategory li { width: 327px; height: 41px; background: url(site_images/subcategory-button.gif) no-repeat; color: #FFF; vertical-align: top; list-style: none; margin: 0 0; padding: 0; border: 0; font-size: 19px; line-height: 41px; vertical-align: baseline; }
.ecoSubCategory li a { color: #FFF; display: block; text-decoration: none; margin: 0 0; padding: 0 50px 0 20px;  text-align: left; }
.ecoSubCategory li a:hover { color: #FFF; text-decoration: underline; background: url(site_images/subcategory-button-over.gif) no-repeat; }
.ecoSubCategoryBlank { background: #FFF; width: 327px; }

/* WS eCOMMERCE: CATEGORY SUB-PRODUCTS CLASSES */
.ecoProdThumb { /* WSeC- WS */
	background: #FFF;
	width: 202px;
	min-height: 222px;
	vertical-align: middle;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
.ecoProdImage { /* WSeC- WS */
	vertical-align: middle;
	text-align: center;
	background: #EEEEEE;
	border: 1px solid #DBDBDB;
	width: 200px;
	min-height: 200px;
	padding: 0 0;
}
.ecoProdImage img { /* WSeC- WS */
	width: 180px;
	min-height: 180px;
	padding: 0 0;
}
/* WSeC- WS */
.ecoProdLink { width: 202px; }
.ecoProdLink ul { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
.ecoProdLink li { width: 202px; color: #f59015; vertical-align: top; list-style: none; margin: 0 0; padding: 0 0; border: 0; font-size: 16px; line-height: 36px; }
.ecoProdLink li a { color: #f59015; display: block; text-decoration: none; margin: 0; padding: 0;  text-align: left; }
.ecoProdLink li a:hover { color: #f59015; text-decoration: underline; }

/* WS eCOMMERCE: PRODUCT PAGE CLASSES */
.ProductTable { width: 690px; }
.ProImages { width: 300px; vertical-align: top; text-align: left; padding: 0 0; }
.ProductImageCell { background-color: #FFF; width: 300px; vertical-align: middle; text-align: center; }
.ProductSubImages { border: 1px solid #DBDBDB; }
.ProText { width: 390px; vertical-align: top; text-align: left; }
.eCoPrice { font-size: 18px; color: #606161; }
.eCoProPrice { font-size: 13px; color: #606161; padding: 4px 0 0 62px; }

#ProCartLinks li { width: 162px; height: 41px; list-style: none; padding: 0 0; font-size: 15px; line-height: 41px; margin: 0px 20px 0px 0; float: left; }
#ProCartLinks li a { color: #FFF; display: block; background: url(site_images/cart-button.jpg) no-repeat; width: 142px; text-align: left; text-decoration: none; padding: 0 0 0 20px; margin: 0; cursor: pointer; }
#ProCartLinks li:hover { }
#ProCartLinks li:hover a { color: #FFF; text-decoration: underline;  background: url(site_images/cart-button-over.jpg) no-repeat; }

.ProDivider {  }

/* WEBSTART: CUSTOM SPECIFIC CLASSES */
.ecoProductImageLarge { /* WSeC-  */
}
.ecoProductImageSmall { /* WSeC-  */
}


/* WS eCOMMERCE: STANDARD CART STYLES */
input[type="button"].Cart_AddToButton {  }
input[type="button"]:hover.Cart_AddToButton {  }
input[type="button"].Cart_ViewButton {  }
input[type="button"]:hover.Cart_ViewButton {  }

.Cart_UpdateLink{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	/*color:#EDA9C9;*/
}
.Cart_UpdateButton{
	width: 140px;
	cursor: pointer;
}

.Cart_RemoveButton{
	width: 140px;
	cursor: pointer;
}

.Cart_NextButton{
 	border: 1px solid #EF830F;
	background-color: #F0AB13; 
	color:#ffffff;
	width: 198px;
	height: 50px;
	cursor: hand;
}
input[type="submit"]:hover.Cart_NextButton, input[type="button"]:hover.Cart_NextButton { background: #000; }
.eCoCartBack {
	padding: 29px 0 0;
	vertical-align: top;
}
A.Cart_ContinueShoppingButton {
 	border: 1px solid #484848;
	background-color: #616362; 
	color:#FFF;
	height: 50px;
	cursor: hand;
	padding: 16px 34px;
	text-decoration: none;
}

.Cart_TableHeader{
	/*background-color: #37DFF9;*/
	background-color: #474747;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #ffffff;
}

.Cart_TableHeaderDull{
	/*background-color: #9AF0FC;*/
	background-color: #616362;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #ffffff;
}

.Cart_TableBorder{
	border: 1px #2F2F2F solid;
}

.Cart_FormFields{

}

.Cart_HorizontalRules{
	color:#474747;
}